// Interficie per execució remota -- forward 
public interface X extends java.rmi.Remote {
  public long incr(long a)     throws java.rmi.RemoteException;
  public String mesg(String a) throws java.rmi.RemoteException;
}

